@charset "utf-8";
.login-block {
	text-align: center;
	padding: 10px;
	background-color: #eee;
	display: block;
	border: 2px solid #bbb;
	box-shadow: 2px 2px #888;
	width: 220px;
	position: absolute;
	top: 30px;
	left: 678px;
}
.login-top-label {
	font-weight: bold;
	font-size: 16px;
	margin: auto;
	color: red;
	width: 208px;
	margin-bottom: 10px;
}
.login-input {
	margin: 5px auto;
	width: 205px;
}
.login-btn {
	width: 165px;
	margin: auto;
	margin-top: 20px;
	margin-bottom: 10px;
}
.login-save {
	margin-bottom: 10px;
}

